{
  "types": [
    {"type": "feat", "section": "Features"},
    {"type": "fix", "section": "Bug Fixes"},
    {"type": "chore", "hidden": true},
    {"type": "docs", "hidden": true},
    {"type": "style", "hidden": true},
    {"type": "refactor", "hidden": true},
    {"type": "perf", "hidden": true},
    {"type": "test", "hidden": true}
  ],
  "commitUrlFormat": "https://gitlab.com/region-frontend/frontend/commits/{{hash}}",
  "compareUrlFormat": "https://gitlab.com/region-frontend/frontend/compare/{{previousTag}}...{{currentTag}}"
}
